@echo off
echo ****************************************
echo *             Undead TC                *
echo *       ----------------------         *
echo *            Demo Verison              *
echo *                                      *
echo * (c) 1999-2000 RAGE Production Team   *
echo ****************************************
echo.
duke3d /gUNDEAD.grp /xUNDEAD.DAT
cls
echo ****************************************
echo *             Undead TC                *
echo *       ----------------------         *
echo *            Demo Version              *
echo *                                      *
echo * (c) 1999-2000 RAGE Production Team   *
echo ****************************************
echo.
echo Thanks alot for playing the Undead demo!  We appreciate
echo it very much!  Be sure to download the full version
echo once it comes out!  Expect more zombies, weapons, and
echo gut wrenching levels!  Send your comments to
echo RPTUndeadTC@aol.com, and visit our webpage at:
echo http://www.dukeworld.com/undead/.
echo.
echo Team members involved with Demo Release:
echo.
echo RAGE V  vinine100@aol.com --------- Maps, Character Art, Voice Talent
echo RAGE E  RPTUndeadTC@aol.com ------- MIDI's, Character Art, Programmer
echo.
echo A VERY special thanks goes out to Charley from the Vixens TC for
echo letting us use some of his awesome textures!  Thanks Charely we
echo appreciate it!  A bit tip of the hat to James Tan for the Metal Gear
echo Solid TC Series for helping us a but.  And of course a special thanks
echo to everyone else for supporting us upon the release of the demo
echo on July 11, 2000!
